[data-page-id="1583707"][data-id="149122003"]{--componentBgColor:#3aed37;--componentBgOpacity:0.5;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:10px;--indent-bottom:10px}[data-page-id="1583707"][data-id="149122003"] .header-separator{background:"#8e8e8e"}[data-page-id="1583707"][data-id="149122003"] .position-fixed .floating-header-background{background:#fff;opacity:1}body.adaptive-mobile [data-page-id="1583707"][data-id="149122003"] .header-wrapper{--indent-top:3.33333333px;--indent-bottom:3.33333333px}
[data-page-id="1583707"] [data-id="114053312"]{--elementWidth:0px}
[data-page-id="1583707"] [data-id="438167461"]{--elementWidth:0px}
[data-page-id="1583707"] [data-id="479548024"]{--elementWidth:0px}
[data-page-id="1583707"] [data-id="614821338"]{--elementWidth:0px}
[data-page-id="1583707"] [data-id="629511306"]{--elementWidth:343px}[data-page-id="1583707"] [data-id="629511306"] .component-socials{--socialSize:20px;--socialMargin:10px}

[data-page-id="1583707"] [data-id="797980733"]{--elementWidth:148px}
[data-page-id="1583707"] [data-id="813588730"]{--elementWidth:689px}[data-page-id="1583707"] [data-id="813588730"] .component-menu{--fontSize:18px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:700;--fontStyle:normal;--textDecoration:none;--gapX:12px;--gapY:6px;--textOpacityHover:1}


